Bug 220801 - sysutils/dsbmd: Update to 0.4.1
Summary: sysutils/dsbmd: Update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-17 14:31 UTC by Marcel Kaiser
Modified: 2017-07-19 12:59 UTC (History)
1 user (show)

See Also:


Attachments
svn diff to upgrade dsbmd-0.4 to dsbmd-0.4.1 (756 bytes, patch)
2017-07-17 14:31 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff
Poudriere build log - 11.0Ramd64 (16.79 KB, text/plain)
2017-07-17 14:35 UTC, Marcel Kaiser
no flags Details
Poudriere build log - 10.3Ri386 (20.18 KB, text/plain)
2017-07-17 14:37 UTC, Marcel Kaiser
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2017-07-17 14:31:28 UTC
Created attachment 184436 [details]
svn diff to upgrade dsbmd-0.4 to dsbmd-0.4.1
Comment 1 Marcel Kaiser 2017-07-17 14:35:43 UTC
Created attachment 184437 [details]
Poudriere build log - 11.0Ramd64
Comment 2 Marcel Kaiser 2017-07-17 14:37:40 UTC
Created attachment 184438 [details]
Poudriere build log - 10.3Ri386
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-18 12:45:53 UTC
Comment on attachment 184437 [details]
Poudriere build log - 11.0Ramd64

Only patches require maintainer approval, and QA logs are only required on request. Please continue to confirm that QA passes though:

portlint: OK (looks good.)
testport: OK (poudriere: <versions>, <archs>, <options> tested)
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-18 12:46:30 UTC
maintainer-feedback (+) only required if requested (?) first
Comment 5 commit-hook freebsd_committer 2017-07-18 23:56:43 UTC
A commit references this bug:

Author: dbaio
Date: Tue Jul 18 23:56:31 UTC 2017
New revision: 446180
URL: https://svnweb.freebsd.org/changeset/ports/446180

Log:
  sysutils/dsbmd: Update to 0.4.1

  Changes:	https://freeshell.de/~mk/projects/dsbmd-relnotes.html

  PR:		220801
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbmd/Makefile
  head/sysutils/dsbmd/distinfo
Comment 6 Danilo G. Baio freebsd_committer 2017-07-18 23:57:46 UTC
Committed, thanks.
Comment 7 Marcel Kaiser 2017-07-19 12:59:07 UTC
(In reply to Kubilay Kocak from comment #3)
Ok, thanks.
Comment 8 Marcel Kaiser 2017-07-19 12:59:33 UTC
(In reply to Danilo G. Baio from comment #6)

Thank you!